<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (10.0.1) on Tue Sep 25 17:42:32 CEST 2018 -->
<title>Serialized Form</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="date" content="2018-09-25">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-1.10.2.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "./";loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<h2 title="Package">Package&nbsp;servlets</h2>
<ul class="blockList">
<li class="blockList"><a name="servlets.AdditionalOrderData">
<!--   -->
</a>
<h3>Class <a href="servlets/AdditionalOrderData.html" title="class in servlets">servlets.AdditionalOrderData</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.AdminArticleOverview">
<!--   -->
</a>
<h3>Class <a href="servlets/AdminArticleOverview.html" title="class in servlets">servlets.AdminArticleOverview</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.AdminArticleView">
<!--   -->
</a>
<h3>Class <a href="servlets/AdminArticleView.html" title="class in servlets">servlets.AdminArticleView</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.AnswerQuestions">
<!--   -->
</a>
<h3>Class <a href="servlets/AnswerQuestions.html" title="class in servlets">servlets.AnswerQuestions</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.AnswerQuestionsDetail">
<!--   -->
</a>
<h3>Class <a href="servlets/AnswerQuestionsDetail.html" title="class in servlets">servlets.AnswerQuestionsDetail</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.ArticleCreation">
<!--   -->
</a>
<h3>Class <a href="servlets/ArticleCreation.html" title="class in servlets">servlets.ArticleCreation</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.ArticleOverview">
<!--   -->
</a>
<h3>Class <a href="servlets/ArticleOverview.html" title="class in servlets">servlets.ArticleOverview</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.ArticleView">
<!--   -->
</a>
<h3>Class <a href="servlets/ArticleView.html" title="class in servlets">servlets.ArticleView</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>numberOfReviews</h4>
<pre>int numberOfReviews</pre>
<div class="block">The number of reviews.</div>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="servlets.Checkout">
<!--   -->
</a>
<h3>Class <a href="servlets/Checkout.html" title="class in servlets">servlets.Checkout</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.ChgUsrAddress">
<!--   -->
</a>
<h3>Class <a href="servlets/ChgUsrAddress.html" title="class in servlets">servlets.ChgUsrAddress</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.ChgUsrDetails">
<!--   -->
</a>
<h3>Class <a href="servlets/ChgUsrDetails.html" title="class in servlets">servlets.ChgUsrDetails</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.ChgUsrMail">
<!--   -->
</a>
<h3>Class <a href="servlets/ChgUsrMail.html" title="class in servlets">servlets.ChgUsrMail</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.ChgUsrPass">
<!--   -->
</a>
<h3>Class <a href="servlets/ChgUsrPass.html" title="class in servlets">servlets.ChgUsrPass</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.DelUsr">
<!--   -->
</a>
<h3>Class <a href="servlets/DelUsr.html" title="class in servlets">servlets.DelUsr</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.Imprint">
<!--   -->
</a>
<h3>Class <a href="servlets/Imprint.html" title="class in servlets">servlets.Imprint</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.LandingPage">
<!--   -->
</a>
<h3>Class <a href="servlets/LandingPage.html" title="class in servlets">servlets.LandingPage</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>customer</h4>
<pre><a href="beans/Customer.html" title="class in beans">Customer</a> customer</pre>
<div class="block">The customer.</div>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a name="servlets.Login">
<!--   -->
</a>
<h3>Class <a href="servlets/Login.html" title="class in servlets">servlets.Login</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.Logout">
<!--   -->
</a>
<h3>Class <a href="servlets/Logout.html" title="class in servlets">servlets.Logout</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.OneTimeCustomer">
<!--   -->
</a>
<h3>Class <a href="servlets/OneTimeCustomer.html" title="class in servlets">servlets.OneTimeCustomer</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.OrderList">
<!--   -->
</a>
<h3>Class <a href="servlets/OrderList.html" title="class in servlets">servlets.OrderList</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.OrderOverview">
<!--   -->
</a>
<h3>Class <a href="servlets/OrderOverview.html" title="class in servlets">servlets.OrderOverview</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.QuestionOverview">
<!--   -->
</a>
<h3>Class <a href="servlets/QuestionOverview.html" title="class in servlets">servlets.QuestionOverview</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.Registration">
<!--   -->
</a>
<h3>Class <a href="servlets/Registration.html" title="class in servlets">servlets.Registration</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.Return">
<!--   -->
</a>
<h3>Class <a href="servlets/Return.html" title="class in servlets">servlets.Return</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.ShoppingCart">
<!--   -->
</a>
<h3>Class <a href="servlets/ShoppingCart.html" title="class in servlets">servlets.ShoppingCart</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.Support">
<!--   -->
</a>
<h3>Class <a href="servlets/Support.html" title="class in servlets">servlets.Support</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
</li>
<li class="blockList"><a name="servlets.UploadServlet">
<!--   -->
</a>
<h3>Class <a href="servlets/UploadServlet.html" title="class in servlets">servlets.UploadServlet</a> extends javax.servlet.http.HttpServlet implements Serializable</h3>
<dl class="nameValue">
<dt>serialVersionUID:</dt>
<dd>1L</dd>
</dl>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>article</h4>
<pre><a href="beans/Article.html" title="class in beans">Article</a> article</pre>
<div class="block">The article.</div>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?serialized-form.html" target="_top">Frames</a></li>
<li><a href="serialized-form.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
